@charset "utf-8";
@import url("messenger.css");
/* CSS Document */
h3 {
	font-size: 18px;
	color: #5ED6FE;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bolder;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#PageStats {
}
.NavStats {
	background-color: #F5F5F5;
	height: 40px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #333;
	border-top-width: 1px;
	border-top-color: #333;
}

.ContentStats {
	background-color: #FFF;
}

.ContentStats a{
	font-weight: bold;
	color: #000;
	text-transform: capitalize;
	padding: 3px;
}
#tdTitleGraph-ok {
	color: #F60;
}

.NavStatsSuite,.NavStatsSuite2,.NavStatsSuite3 {
	padding-left: 2px;
}
.NavStatsSuite a,.NavStatsSuite2 a,.NavStatsSuite3 a {
	text-transform: capitalize;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.NavStatsSuite a {
	font-weight: bold;
	color: #333;
	border: 1px solid #898989;
	background-color: #CACACA;
}
.NavStatsSuite2 a {
	font-weight: bold;
	color: #FFF;
	border: 1px solid #898989;
	background-color: #69C;
}
.NavStatsSuite3 a {
	font-weight: bold;
	color: #FFF;
	border: 1px solid #898989;
	background-color: #F30;
}
.NavStatsSuite a:hover,.NavStatsSuite2 a:hover,.NavStatsSuite3 a:hover {
	color: #FFF;
}



.CalendarStats {
	width: 500px;
}
#date {
	background-color: #F5F5F5;
	padding: 2px;
}
#date form {
	margin: 0px;
	padding: 0px;
}
.ChoixGraph {
	text-align: center;
	width: 25px;
}
#GraphStatsResult {
	display: block;
	border-top-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #999;
	border-bottom-width: 1px;
	border-bottom-color: #999;
	margin-top: 12px;
	width: 100%;
}
#map{
	margin-right: -30px;
	padding-right: -10px;
	padding-left: -10px;
}
#link_type {
	width: 350px;
	float: left;
	padding-top: 10px;
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #666;
	margin-right: 6px;
	height: 29px;
}
#title_date {
	padding-top: 10px;
}
#title_date strong {
	font-size: 14px;
	text-transform: uppercase;
	padding-right: 6px;
}
#title_date tt {
	color: #F60;
}
/*
#PageStats {}
.NavStats {
	height: 22px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #666;
}

.ContentStats {
}
.ContentStats a{
	color: #000;
	padding-left: 4px;
	text-transform: capitalize;
	padding-right: 4px;
}
#tdTitleGraph-ok {
	color: #F60;
}

.NavStatsSuite {
	padding-left: 6px;
	width: 120px;
}
.NavStatsSuite a {
	font-weight: bold;
	text-transform: capitalize;
	color: #999;
	padding-left: 10px;
	background-image: url(ico-nav.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 11px;
	text-decoration: none;
	padding-right: 2px;
}
.NavStatsSuite a:hover {
	color: #000;
}

.NavStatsSuite2 {
	padding-left: 6px;
}
.NavStatsSuite2 a {
	font-weight: bold;
	text-transform: capitalize;
	color: #999;
	font-size: 11px;
	text-decoration: none;
	height: 22px;
	padding: 4px;
	margin-right: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-left-color: #333;
	background-color: #F5F5F5;
	margin-bottom: 0px;
}
.NavStatsSuite2 a:hover {
	color: #000;
}
.CalendarStats {
	margin: 0px;
}
#date {
	padding: 0px;
}
#date form {
	margin: 0px;
	padding: 0px;
}
.ChoixGraph {
	text-align: center;
	width: 25px;
}
#GraphStatsResult {
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666;
	border-bottom-width: 1px;
	border-bottom-color: #666;
	margin-top: 12px;
}
#link_type {
	width: 340px;
	float: left;
	padding-top: 10px;
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #666;
	margin-right: 6px;
	height: 29px;
}
#title_date {
	padding-top: 10px;
}
#title_date strong {
	font-size: 14px;
	text-transform: uppercase;
	padding-right: 6px;
}
#title_date tt {
	color: #F60;
}
*/
/*
#click_contadores {
	width: 100%;
}
.click_banner {
}
#date {
	padding: 4px;
	width: 	100%;
}
#date select {
	width: 170px;
	padding: 2px;
	margin-right: 10px;
	margin-left: 10px;
}
#date option {
	color: #FFF;
	background-color: #666;
}
#date input {
	margin-right: 12px;
}
.date_info {
	font-weight: bold;
	color: #666;
	text-align: center;
	font-size: 12px;
	width: 150px;
}
.date_info_form {
}
#stats {
	background-color: #FFF;
	border: 1px solid #000;
	width: 908px;
}
#stats td {
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 8px;
	padding-left: 14px;
}
.divChart {
}
#tablegraph {
}
.tdStat {
	width: auto;
	background-color: #FFF;
	padding: 1px;
	border: 1px solid #000;
	height: auto;
}
.tdTitleGraph {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-image: url(bg_title.png);
	background-repeat: repeat-x;
	background-position: center center;
	height: 35px;
}
.tdTitleGraph strong {
	font-size: 14px;
	font-weight: bold;
	height: 20px;
	width: 521px;
	display: inline-block;
	padding-left: 35px;
}
.tdTitleGraph a {
	background-color: #D6D6D6;
	color: #000;
	text-decoration: none;
	border: 1px solid #8A8A8A;
	margin-right: -2px;
	margin-top: 4px;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 3px;
	font-size: 12px;
}
.tdTitleGraph a:hover {
	color: #333;
	background-color: #999;
}
#tdTitleGraph-ok {
	color: #F60;
	background-color: #FFF;
}

.CollapsiblePanel {
	margin: 0px;
	padding: 0px;
}
.CollapsiblePanelTab {
	margin: 0px;
	cursor: pointer;
	padding-top: 3px;
}
.CollapsiblePanelContent {
	margin: 0px;
	display: block;
	width: 928px;
	padding-top: 5px;
	float: left;
	background-color: #EEE;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	padding-right: 5px;
	padding-left: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-bottom: 1px;
}
.CollapsiblePanelTab a {
	color: black;
	text-decoration: none;
}
.CollapsiblePanelOpen .CollapsiblePanelTab {
}
.CollapsiblePanelClosed .CollapsiblePanelTab {
}
.CollapsiblePanelTabHover, .CollapsiblePanelOpen .CollapsiblePanelTabHover {
}
.CollapsiblePanelFocused .CollapsiblePanelTab {
}
.TabbedPanels{padding:0px;float:left;clear:none;width:940px;margin:0px;}
.TabbedPanelsTabGroup{margin:0px;padding:0px;}
.TabbedPanelsTab{position:relative;top:1px;float:left;background-color:#DDD;list-style:none;border-left:solid 1px #CCC;border-bottom:solid 1px #999;border-top:solid 1px #999;border-right:solid 1px #999;cursor:pointer;font-weight:bold;margin-top:0px;margin-right:1px;margin-bottom:0px;margin-left:0px;padding-top:4px;padding-right:10px;padding-bottom:4px;padding-left:10px;}
.TabbedPanelsTab-charts{position:relative;float:left;list-style:none;cursor:pointer;padding-right:10px;padding-left:5px;margin:0px;padding-top:3px;}
.TabbedPanelsTabHover{background-color:#CCC;}
.TabbedPanelsTabSelected{background-color:#EEE;border-bottom:1px solid #EEE;}
.TabbedPanelsTab a{color:black;text-decoration:none;}
.TabbedPanelsContentGroup{clear:both;border-left:solid 1px #CCC;border-bottom:solid 1px #CCC;border-top:solid 1px #999;border-right:solid 1px #999;background-color:#EEE;}
.TabbedPanelsContent{padding-top:0px;padding-right:4px;padding-bottom:4px;padding-left:4px;margin-top:8px;}
.TabbedPanelsContentVisible{}
.VTabbedPanels .TabbedPanelsTabGroup{float:left;width:10em;height:20em;background-color:#EEE;position:relative;border-top:solid 1px #999;border-right:solid 1px #999;border-left:solid 1px #CCC;border-bottom:solid 1px #CCC;}
.VTabbedPanels .TabbedPanelsTab{float:none;margin:0px;border-top:none;border-left:none;border-right:none;}
.VTabbedPanels .TabbedPanelsTabSelected{background-color:#EEE;border-bottom:solid 1px #999;}
.VTabbedPanels .TabbedPanelsContentGroup{clear:none;float:left;padding:0px;width:30em;height:20em;}
*/